logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-2822

Description

Mozilla Firefox before 47.0 and Firefox ESR 45.x before 45.2 allow remote attackers to spoof the address bar via a SELECT element with a persistent menu.


Affected Package


OS OS Version Package Name Package Version
ubuntu 14.04 firefox trusty was released [47.0+build3-0ubuntu0.14.04.1]
ubuntu upstream firefox 47.0
ubuntu 15.10 firefox 47.0+build3-0ubuntu0.15.10.1
ubuntu 16.04 firefox 47.0+build3-0ubuntu0.16.04.1

Related